Subject: RE: draft-ietf-fax-reporting-extensions-01.txt

From: "McIntyre, Lloyd" <[email-masked]>
Date: Wed, 9 Sep 1998 15:48:37 PDT

Just a few additional comments.

> >      xmit-pages     = 1*DIGIT
> >      media-feature-tags = *text <per [MEDIA-FEATURES] with LWS
> wrapping>
> >      bit-rate       = "110" / "300" / "1200" / "2400" / "4800" /
> "9600" / 
> >                       "14400" / "28800"
> 
	[McIntyre, Lloyd]  What is the purpose of listing these data
rates? Is it: a) to reflect upper data rates for various modems or b) to
reflect all the possible data rates that may be used by fax modems? 
	[McIntyre, Lloyd]  If a) then why "110", "1200" and "2400"? Also
"28800" should be "33600". If b) then why   "110" and "1200? Also
"7200", "12000" and all 2400 increments between "14400" and "33600"
should be included.
	Lloyd